# Request a CSV report

Initiates the generation of a CSV report containing historical account
data. This is an asynchronous operation. The response will include a
`reportId` which you can use to track the status of the generation
process using the `GET /history/exports` endpoint.
**Rate limit:** 1 req / 30s

Endpoint: POST /api/v0/equity/history/exports
Version: v0
Security: authWithSecretKey, legacyApiKeyHeader

## Security:

  - `authWithSecretKey` (unknown)
    http basic

  - `legacyApiKeyHeader` (unknown)
    apiKey in header Authorization

## Request fields (application/json):

  - `dataIncluded` (object)

  - `dataIncluded.includeDividends` (boolean)

  - `dataIncluded.includeInterest` (boolean)

  - `dataIncluded.includeOrders` (boolean)

  - `dataIncluded.includeTransactions` (boolean)

  - `timeFrom` (string)

  - `timeTo` (string)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `reportId` (integer)

## Response 400:

  - `400` (unknown)
    Bad filtering arguments

## Response 401:

  - `401` (unknown)
    Bad API key

## Response 403:

  - `403` (unknown)
    Missing Permissions

## Response 408:

  - `408` (unknown)
    Timed-out

## Response 429:

  - `429` (unknown)
    Limited: 1 / 30s

